/* Slider Styles */
.slider {
    position: relative;
    max-width: 100%;
    margin: 0px auto;
    overflow: hidden;
    border-radius: 10px;
	/*background-image: url("../images/background.jpg?v=1");*/
}

.slides {
    display: flex;
    transition: transform 0.5s ease;
	border-radius: 20px;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
   
    text-align: center;
    
   
	height:400px;
}

.slide h2 {
    font-size: 2rem;
}

.controls {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}


button {
    background-color: #FFF8DC;
    color: #004080;
    border: none;
    padding: 10px;
    cursor: pointer;
    border-radius: 10px;
}

button:hover {
    background-color: #8fb7ba;
}


/* Notice Board Carousel Styles */


.notice-slides {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    scroll-behavior: smooth;

    -webkit-overflow-scrolling: touch;
    touch-action: pan-x;
    scroll-snap-type: x mandatory;
}


.notice-board {
    position: relative;
    max-width: 1200px;
    margin: 20px auto;
    overflow: hidden;
    border-radius: 10px;
    background-color: #FFF8DC;
    color: #004080;
    border: 1px solid #ccc;
    padding: 5px;
    text-align: center;
	height:100px;
	}

.notice-board:hover .notice-slides {
    animation-play-state: paused;
}

.notice-slide {
     min-width: 180px;
    scroll-snap-align: center;
}
.notice-slide a img{
    width: 100px;
    height: 80px;
    border-radius: 3px;
}
@media (max-width: 576px) {
    .notice-slide {
        min-width: 140px;
    }
}

.notice-slides::-webkit-scrollbar {
    display: none;
}
/* Arrows */
.notice-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #b6ba7d;
    color: #37699b;
    border: none;
    font-size: 24px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 10;
    border-radius: 50%;
    padding: unset;
}

.notice-arrow.prev {
    left: 5px;
}

.notice-arrow.next {
    right: 5px;
}

.notice-arrow:hover {
    background: #d3dfec;
}



.slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slide {
    width: 100%;
    display: none;
}

.slide.active {
    display: block;
}

/* Dots */
.dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 8px;
}

.dots span {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #fff;
    opacity: 0.5;
    cursor: pointer;
    transition: 0.3s;
}

.dots span.active {
    opacity: 1;
    background: #007bff;
}
